Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.rpc
Interface RpcTokenExceptionHandler

    public interface RpcTokenExceptionHandler

Handles an exception produced while processing `RpcToken`.

Method Summary
`void` | `onRpcTokenException(RpcTokenException exception)` Process RPC token exception.

Method Detail

### onRpcTokenException

    void onRpcTokenException(RpcTokenException exception)

  Process RPC token exception.

  Parameters:
    `exception` - exception that occurred during RPC token processing.

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD